{
  "enabled": true,
  "format": {
    "share_channel_text": "Канал: «%1$s»\n%2$schannel/%3$d",
    "share_collection_text": "Коллекция: «%1$s»\n%2$scollection/%3$d",
    "share_profile_text": "Профиль пользователя «%1$s»\n%2$sprofile/%3$d",
    "share_release_text": "Релиз: «%1$s»\n%2$srelease/%3$d"
  }
}